a {  font-size: 9pt; color: #006666; text-decoration: none}
a:hover {  font-size: 9pt; color: #800000; text-decoration: underline}
a.blue {  font-size: 9pt; color: #006699; text-decoration: none; line-height: 13.5pt}
a.blue:hover {  font-size: 9pt; color: #000066; text-decoration: underline; line-height: 13.5pt}
a.blue11 {  font-size: 11pt; color: #003399; text-decoration: none; line-height: 13.5pt}
a.blue11:hover {  font-size: 11pt; color: #FF0000; text-decoration: underline; line-height: 13.5pt}
a.blue12 {  font-size: 12pt; color: #0000FF; text-decoration: none; font-weight: bold}
a.blue12:hover {  font-size: 12pt; color: #FF0000; text-decoration: underline; font-weight: bold}
a.yellow {  font-size: 9pt; color: #FFFFFF; text-decoration: none; line-height: 13.5pt}
a.yellow:hover {  font-size: 9pt; color: #FFCC00; text-decoration: underline; line-height: 13.5pt}
a.red {  font-size: 9pt; color: #993300; text-decoration: none; line-height: 13.5pt}
a.red:hover {  font-size: 9pt; color: #FF0000; text-decoration: underline; line-height: 13.5pt}
a.red11 {  font-size: 11pt; color: #C40000; text-decoration: none; line-height: 13.5pt}
a.red11:hover {  font-size: 11pt; color: #0000FF; text-decoration: underline; line-height: 13.5pt}
a.orange {  font-size: 9pt; color: #FF6600; text-decoration: none; line-height: 13.5pt}
a.orange:hover {  font-size: 9pt; color: #0000FF; text-decoration: underline; line-height: 13.5pt}
a.orange11pt {  font-size: 11pt; color: #FF6600; text-decoration: none; line-height: 13.5pt}
a.orange11pt:hover {  font-size: 11pt; color: #0000FF; text-decoration: underline; line-height: 13.5pt}
a.orange15pt {  font-size: 15pt; color: #FF6600; text-decoration: none; line-height: 17pt}
a.orange15pt:hover {  font-size: 15pt; color: #0000FF; text-decoration: underline; line-height: 17pt}
form { margin-bottom : 0px;  margin-left : 0px;  margin-right : 0px;  margin-top : 0px;       }
input {	font-size : 9pt;}
gift.li { font-size: 11pt; line-height: 15pt; color: #333333}
td {  font-size: 9pt}
.font9 {  font-size: 9pt; line-height: 13.5pt; color: #505050}
.talk {	font-size : 9pt; color : Black; word-spacing: 2px; padding-left: 3px; line-height: 13.5pt}
.next {	font-size : 9pt; color : #000000;}
.next2 { font-size : 9pt; color : #666666;}
.gray {  font-size: 9pt; line-height: 13.5pt; color: #555555}
.circus {  font-size: 11pt; line-height: 13.5pt; color: #FFFFFF}
.white {  font-size: 9pt; line-height: 13.5pt; color: #FFFFFF}
.lightblue {  font-size: 9pt; line-height: 13.5pt; color: #0099CC}
.lightgray {  font-size: 9pt; line-height: 13.5pt; color: #999999}
.text9ptGray {  font-size: 9pt; color: #666666; line-height: 12pt}
.text10ptred { font-size: 10pt; line-height: 13.5pt; font-weight: bold; color: #990000 }
.text10ptblack {  font-size: 10pt; line-height: 13.5pt; color: #000000; text-indent: 10pt}
.text10ptwhite {  font-size: 10pt; color: #FFFFFF}
.text11ptRed { font-size: 11pt; line-height: 17pt; color: #990000}
.text11ptblack {  font-size: 11pt; line-height: 17pt; color: #000000}
.text11ptwhite {  font-size: 11pt; color: #FFFFFF; line-height: 13.5pt}
.text12ptBlue { font-size: 12pt; line-height: 17pt; color: #003399}
.text12ptlightblue {  font-size: 12pt; line-height: 17pt; color: #336699}
.text15ptBrown { font-size: 15pt; line-height: 17pt; color: #990000; font-weight: bold }
.text15ptblue { font-size: 15pt; line-height: 17pt; color: #003366; font-weight: bold }
.text17ptblue {  font-size: 17pt; color: #003366; font-weight: bold; line-height: 21pt}
